28 NEW error logs

automake_1.7-1:1.7.9-alt3
        tetex-core: Depends: tetex-latex (= 2.0-alt12.1.1)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

avogadro-1.2.0-alt1.S1
        docbook-utils-print: Depends: jadetex (>= 2.5)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

avrdude-6.3-alt2.S1
        texlive
        E: Package texlive-common has no installation candidate
        hsh-install: Failed to calculate package file list.

bashdb-4.0-alt2
        tetex-core: Depends: tetex-latex (= 2.0-alt12.1.1)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

doxygen-1:1.8.13-alt2
        texlive-dist
        E: Package texmf-latex-tabu has no installation candidate
        hsh-install: Failed to calculate package file list.

fenics-book-20130430-alt1
        (/usr/share/texmf-dist/tex/latex/psnfss/helvet.sty)
        ! LaTeX Error: File `beramono.sty' not found.
        Type X to quit or <RETURN> to proceed,
        --
        (/usr/share/texmf-dist/tex/latex/psnfss/helvet.sty)
        ! LaTeX Error: File `beramono.sty' not found.
        Type X to quit or <RETURN> to proceed,
        --
        (/usr/share/texmf-dist/tex/latex/psnfss/helvet.sty)
        ! LaTeX Error: File `beramono.sty' not found.
        Type X to quit or <RETURN> to proceed,

fiaif-1.22.1-alt1
        tetex-latex: Depends: texmf(latex/tex4ht)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

fonts-ttf-thai-arundina-0.2.2-alt1_1
        tetex-core: Depends: tetex-latex (= 2.0-alt12.1.1)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

fonts-ttf-thai-scalable-0.6.4-alt1_1
        tetex-core: Depends: tetex-latex (= 2.0-alt12.1.1)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

gnuplot-1:5.0.3-alt1.1
        Depends: texmf(latex/xcolor)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

grass-7.2.2-alt2
        Selecting libproj-devel for 'proj-devel'
        E: Couldn't find package python-module-wx-devel
        hsh-install: Failed to calculate package file list.

kde5-blogilo-17.08.3-alt1.S1
        from /usr/src/RPM/BUILD/blogilo-17.08.3/src/mainwindow.cpp:37:
        
/usr/src/RPM/BUILD/blogilo-17.08.3/BUILD/src/ui_uploadmediabase.h:29:10: fatal 
error:
        kimagefilepreview.h: No such file or directory
        #include "kimagefilepreview.h"

kde5-kio-gdrive-1.2.0.1-alt3.S1
        -- Found PythonInterp: /usr/bin/python (found version "2.7.14")
        -- Found KF5I18n: /usr/lib/cmake/KF5I18n/KF5I18nConfig.cmake (found 
version "5.42.0")
        -- Found KF5KIO: /usr/lib/cmake/KF5KIO/KF5KIOConfig.cmake (found 
version "5.42.0")
        -- Found KF5: success (found suitable version "5.42.0", minimum 
required is "5.14.0")
        found components:  I18n KIO
        -- Found PkgConfig: /usr/bin/pkg-config (found version "0.25")
        CMake Error at doc/CMakeLists.txt:1 (kdoctools_create_handbook):
        Unknown CMake command "kdoctools_create_handbook".
        -- Configuring incomplete, errors occurred!
        See also 
"/usr/src/RPM/BUILD/kio-gdrive-1.2.0.1/BUILD/CMakeFiles/CMakeOutput.log".
        See also 
"/usr/src/RPM/BUILD/kio-gdrive-1.2.0.1/BUILD/CMakeFiles/CMakeError.log".

kf5-kwin-5.11.5-alt1.S1
        The file contains a K_PLUGIN_FACTORY macro, but does not include 
"main.moc"!
        Consider to
        - add #include "main.moc"
        - enable SKIP_AUTOMOC for this file
        make[2]: *** 
[kcmkwin/kwinscripts/CMakeFiles/kcm_kwin_scripts_autogen.dir/build.make:61:
        kcmkwin/kwinscripts/CMakeFiles/kcm_kwin_scripts_autogen] Error 1
        make[2]: Leaving directory '/usr/src/RPM/BUILD/kwin-5.11.5/BUILD'
        make[1]: *** [CMakeFiles/Makefile2:1756:
        kcmkwin/kwinscripts/CMakeFiles/kcm_kwin_scripts_autogen.dir/all] Error 2
        make[1]: Leaving directory '/usr/src/RPM/BUILD/kwin-5.11.5/BUILD'
        make: *** [Makefile:133: all] Error 2
        make: Leaving directory '/usr/src/RPM/BUILD/kwin-5.11.5/BUILD'

krb5-1.16-alt1.S1
        file /usr/share/man/man1/latexmk.1.xz conflicts between attempted 
installs of
        latexmk-4.52c-alt1.noarch and 
texlive-collection-basic-2017-alt3_2.noarch
        hsh-install: Packages installation failed.

libcomedi-0.11.0-alt2
        docbook-utils-print: Depends: jadetex (>= 2.5)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

libdbi-drivers-1:0.9.0-alt2
        Depends: texmf(latex/ulem)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

libflame-1:5.1.0-alt1.git20140417.1
        texlive: Conflicts: tetex-latex (< 2.01)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

linuxcnc-2.7.12-alt1
        /usr/share/texmf/tex/latex/dblatex/style/dbk_table.sty:32: You can't 
use `macro parameter
        character #' in horizontal mode.
        /usr/share/texmf/tex/latex/dblatex/style/dbk_table.sty:32: leading text:
        \expandafter{\@xmultirow{#1}[#2]{#3}[#
        /usr/share/texmf/tex/latex/dblatex/style/dbk_table.sty:32: You can't 
use `macro parameter
        character #' in horizontal mode.
        /usr/share/texmf/tex/latex/dblatex/style/dbk_table.sty:32: leading text:
        \expandafter{\@xmultirow{#1}[#2]{#3}[#4]{#
        /usr/share/texmf/tex/latex/dblatex/style/dbk_table.sty:32: Too many }'s.
        /usr/share/texmf/tex/latex/dblatex/style/dbk_table.sty:32: leading text:
        \expandafter{\@xmultirow{#1}[#2]{#3}[#4]{#5}}
        Unexpected error occured
        a2x: deleting 
/usr/src/RPM/BUILD/linuxcnc-2.7.12/docs/src/Master_Getting_Started.xml
        make: *** [../docs/src/Submakefile:430: 
../docs/src/Master_Getting_Started.pdf] Error 1
        make: Leaving directory '/usr/src/RPM/BUILD/linuxcnc-2.7.12/src'

ltilib2-2.140604-alt1
        (/usr/share/texmf-dist/tex/latex/amsfonts/umsb.fd)
        ! Class scrreprt Error: undefined old font command `\sc'.
        See the scrreprt class documentation for explanation.

maxima-5.41.0-alt2
        tetex-latex: Depends: texmf(latex/tex4ht)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

mtl4-4.r7628-alt4.beta1
        Processing files: libmtl4-devel-docs-4.r7628-alt4.beta1
        error: File not found by glob: 
/usr/src/tmp/mtl4-buildroot/usr/share/doc/mtl4/html/*.aux
        error: File not found by glob: 
/usr/src/tmp/mtl4-buildroot/usr/share/doc/mtl4/html/*.dvi
        error: File not found by glob: 
/usr/src/tmp/mtl4-buildroot/usr/share/doc/mtl4/html/*.log
        RPM build errors:

python-module-pebble-4.3.6-alt2.git20171213.1
        collecting ... collected 41 items
        
test/test_process_pool_spawn.py::TestProcessPool::test_process_pool_broken_initializer
        FAILED
        
test/test_process_pool_spawn.py::TestProcessPool::test_process_pool_callback 
PASSED
        --
        >               pool.schedule(function)
        E               AssertionError: RuntimeError not raised
        test/test_process_pool_spawn.py:212: AssertionError
        ----------------------------- Captured stderr call 
-----------------------------
        ERROR:root:BOOM!
        Traceback (most recent call last):
        --
        Exception: BOOM!
        ERROR:root:BOOM!
        Traceback (most recent call last):
        --
        Exception: BOOM!
        ERROR:root:BOOM!
        Traceback (most recent call last):

python3-module-PyX-0.13-alt2.1.1
        texlive-collection-basic: Depends: python2.7(pygments)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

qtparted-0.7.0-alt2.git20151112
        CMakeFiles/qtparted.dir/qp_diskview.cpp.o: In function
        `QP_DiskView::slotListViewSelectPart(QP_PartInfo*)':
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_diskview.cpp:244: undefined 
reference to
        `QP_DiskView::sigSelectPart(QP_PartInfo*)'
        CMakeFiles/qtparted.dir/qp_diskview.cpp.o: In function 
`QP_DiskView::QP_DiskView(QWidget*,
        QFlags<Qt::WindowType>)':
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_diskview.cpp:25: undefined 
reference to
        `vtable for QP_DiskView'
        CMakeFiles/qtparted.dir/qp_diskview.cpp.o: In function 
`QP_DiskView::~QP_DiskView()':
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_diskview.cpp:69: undefined 
reference to
        `vtable for QP_DiskView'
        CMakeFiles/qtparted.dir/qp_diskview.cpp.o: In function `non-virtual 
thunk to
        QP_DiskView::~QP_DiskView()':
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_diskview.cpp:71: undefined 
reference to
        `vtable for QP_DiskView'
        CMakeFiles/qtparted.dir/qp_window.cpp.o: In function 
`QP_MainWindow::~QP_MainWindow()':
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_window.cpp:131: undefined 
reference to `vtable
        for QP_MainWindow'
        CMakeFiles/qtparted.dir/qp_window.cpp.o: In function `non-virtual thunk 
to
        QP_MainWindow::~QP_MainWindow()':
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_window.cpp:133: undefined 
reference to `vtable
        for QP_MainWindow'
        CMakeFiles/qtparted.dir/qp_window.cpp.o: In function 
`QP_MainWindow::tr(char const*,
        char const*, int)':
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_window.h:51: undefined 
reference to
        `QP_MainWindow::staticMetaObject'
        CMakeFiles/qtparted.dir/qp_window.cpp.o: In function 
`QP_MainWindow::init()':
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_window.cpp:137: undefined 
reference to
        `QP_MainWindow::sigSplashInfo(QString const&)'
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_window.cpp:144: undefined 
reference to
        `QP_MainWindow::sigSplashInfo(QString const&)'
        /usr/src/RPM/BUILD/qtparted-0.7.0/src/qp_window.cpp:147: undefined 
reference to
        `QP_MainWindow::sigSplashInfo(QString const&)'
        CMakeFiles/qtparted.dir/qp_window.cpp.o: In function 
`QP_MainWindow::tr(char const*,
        char const*, int)':

texmf-latex-beamer-3.36-alt4
        Depends: texmf(latex/xxcolor)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

wammu-0.44-alt1
        <13>Mar  6 10:21:31 rpmi: python-module-pybluez-0.20-alt1.1 1459599224 
installed
        error: failed build dependencies:
        python-module-wx >= 2.9 conflicts with wammu-0.44-alt1

xorg-docs-1:1.7.1-alt1
        docbook-utils-print: Depends: jadetex (>= 2.5)
        E: Broken packages
        hsh-install: Failed to calculate package file list.

        37 error logs REMOVED from the list
avidemux-qt-2.6.20-alt4.S1
doublecmd-0.7.8-alt1
emacs-ilisp-5.12-alt4.20100721.1
emacs-xslt-process-2.2-alt9.1.qa1
gnucash-2.6.19-alt1
golang-github-xiang90-probing-0-alt1_0.6.git07dd2e8
http-parser-2.7.0-alt1.S1
kde5-kcalcore-17.08.3-alt1.S1
libgupnp-igd-0.2.5-alt1
mate-control-center-1:1.20.0-alt1_1
mate-desktop-1.20.0-alt1_1
mate-document-viewer-1.19.4-alt1_1
opennebula-5.4.7-alt1.S1
pg_rman-1.3.5-alt1
postfix-1:2.11.7-alt2
python-module-aiopg-0.6.1-alt1.git20150203.1.1
python-module-aioredis-0.1.5-alt1.git20150225.1
python-module-backports.test.support-0.1-alt1
python-module-billiard-3.5.0.3-alt1
python-module-crochet-1.9.0-alt1
python-module-dataflake.fakeldap-2.0-alt1
python-module-dnslib-0.9.7-alt1
python-module-ewmh-0.1.6-alt1
python-module-gantt-0.3.10-alt1.1
python-module-jwcrypto-0.4.2-alt1.S1
python-module-nibabel-2.2.1-alt1
python-module-sybil-1.0.5-alt1
python-module-yelp-bytes-0.3.0-alt1
python-module-yelp-encodings-0.1.3-alt1
sdf-1:2.001-alt3
sowing-1.1.18-alt1.1
sssd-1.15.3-alt5.S1
swi-prolog-5.6.15-alt1.qa2
tcl-syslog-2.0-alt5.1.qa1
texlive-base-2008.0-alt0.15
texlive-extra-2008.0-alt0.16
texmf-latex-koma-script-3.19-alt1.a

Total 543 error logs.
_______________________________________________
Sisyphus-cybertalk mailing list
Sisyphus-cybertalk@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-cybertalk

Reply via email to